###--- >>> `delete.response' <<<----- Modify Terms Objects

	## alias	 help(reformulate)
	## alias	 help(drop.terms)
	## alias	 help(delete.response)

##___ Examples ___:

ff <- y ~ z + x + w
tt <- terms(ff)
tt
delete.response(tt)
drop.terms(tt, 2:3, keep.response = T)
reformulate(attr(tt, "term.labels"))

## Keywords: 'programming'.


